<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for video_category in category package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  video_category module in category package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'VideoCategory',
    'names'         => 'VideoCategories',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'VideoCategories',
        'sub'   => 'VideoCategories',
        'list'  => 'List of video_categories',
        'edit'  => 'Edit video_category',
        'create'    => 'Create new video_category'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'parent_id'                  => 'Please enter parent id',
        'channel_id'                 => 'Please enter channel id',
        'name'                       => 'Please enter name',
        'slug'                       => 'Please enter slug',
        'created_at'                 => 'Please select created at',
        'deleted_at'                 => 'Please select deleted at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'parent_id'                  => 'Parent id',
        'channel_id'                 => 'Channel id',
        'name'                       => 'Name',
        'slug'                       => 'Slug',
        'created_at'                 => 'Created at',
        'deleted_at'                 => 'Deleted at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'parent_id'                  => ['name' => 'Parent id', 'data-column' => 1, 'checked'],
        'channel_id'                 => ['name' => 'Channel id', 'data-column' => 2, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 3, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'VideoCategories',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
