<?php

namespace Vidgyor\Category\Repositories\Eloquent;

use Vidgyor\Category\Interfaces\VideoCategoryRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class VideoCategoryRepository extends BaseRepository implements VideoCategoryRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('vidgyor.category.video_category.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('vidgyor.category.video_category.model.model');
    }
}
