            @include('category::video_category.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('category::video_category.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($video_category->defaultImage('images' , 'xl'))!!}" alt="{{$video_category->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('category::video_category.label.id') !!}
                </label><br />
                    {!! $video_category['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="parent_id">
                    {!! trans('category::video_category.label.parent_id') !!}
                </label><br />
                    {!! $video_category['parent_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="channel_id">
                    {!! trans('category::video_category.label.channel_id') !!}
                </label><br />
                    {!! $video_category['channel_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('category::video_category.label.name') !!}
                </label><br />
                    {!! $video_category['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('category::video_category.label.slug') !!}
                </label><br />
                    {!! $video_category['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('category::video_category.label.created_at') !!}
                </label><br />
                    {!! $video_category['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('category::video_category.label.deleted_at') !!}
                </label><br />
                    {!! $video_category['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('category::video_category.label.updated_at') !!}
                </label><br />
                    {!! $video_category['updated_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('parent_id')
                       -> label(trans('category::video_category.label.parent_id'))
                       -> placeholder(trans('category::video_category.placeholder.parent_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('channel_id')
                       -> label(trans('category::video_category.label.channel_id'))
                       -> placeholder(trans('category::video_category.placeholder.channel_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('category::video_category.label.name'))
                       -> placeholder(trans('category::video_category.placeholder.name'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



